## lua-unit 1.5

=== debian/changelog ===
lua-unit (1.5-1~bpo70+1+0~1368443066.26+wheezy~1.gbp3157e2) UNRELEASED; urgency=low

  ** SNAPSHOT build @3157e2271c492621a0159dde390312aaad6bfbc2 **

  [ Victor Seva ]
  * Added Added-assertIs-and-assertNotIs
  * Fix last commit. Add more upstream patches

  [ Jenkins Sipwise ]

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Mon, 13 May 2013 13:04:26 +0200

lua-unit (1.5-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Victor Seva <vseva@sipwise.com>  Mon, 13 May 2013 11:12:35 +0200

lua-unit (1.5-1) unstable; urgency=low

  * Initial release. (Closes: #703166)
  * Added debian/patches:
    - add more assert functions
  * Used depends dh >= 16~. Let's be nice with backports

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Thu, 07 Mar 2013 20:18:14 +0100
