## lua-unit 1.5+gita58da93

=== debian/changelog ===
lua-unit (1.5+gita58da93-2) unstable; urgency=low

  * Just build lua-unit and put in it the two available examples 
  * Fix typo in copyright 

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 02 Jul 2013 11:26:16 +0200

lua-unit (1.5+gita58da93-1) unstable; urgency=low

  * Initial release. (Closes: #703166)
  * Used depends dh >= 16~. Let's be nice with backports

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Wed, 22 May 2013 18:13:57 +0200
