## lua-unit 3.0

=== debian/changelog ===
lua-unit (3.0-1) unstable; urgency=medium

  * New upstream version

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Thu, 09 Oct 2014 10:27:35 +0200
