=== debian/control ===
Source: lua-unit
Section: interpreters
Priority: optional
Maintainer: Victor Seva <linuxmaniac@torreviejawireless.org>
Uploaders: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8), dh-lua (>= 16~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-lua/lua-unit.git
Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-unit.git
Homepage: http://phil.freehackers.org/programs/luaunit/

Package: lua-unit
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Lua unit testing framework
 Luaunit is a unit-testing framework for Lua, in the spirit of many
 others unit-testing framework. Luaunit let's you write test functions,
 test classes with test methods and setup/teardown functionality.
 .
 Luaunit can output test failures using the TAP format, for easier
 integration into Continuous Integration platforms like Jenkins.
