## lua-unit 3.1

=== debian/changelog ===
lua-unit (3.1-1) unstable; urgency=medium

  * [a2792de] update Homepage and set Standards-Version to 3.9.6
  * [bb2f072] update watch file orig
  * [42168b5] add debian/gbp.conf
  * [b0c3c74] Imported Upstream version 3.1
  * [83afae1] remove TODO.Debian
  * [e3fecf8] update test file
  * [b115334] fix Vcs links

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Mon, 25 May 2015 00:35:39 +0200
