=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Victor Seva <linuxmaniac@torreviejawireless.org>
 Uploaders: Enrico Tassi <gareuselesinge@debian.org>
 Build-Depends: debhelper (>= 8), dh-lua (>= 16~)
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-lua/lua-unit.git
-Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-unit.git
-Homepage: http://phil.freehackers.org/programs/luaunit/
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-lua/lua-unit.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lua/lua-unit.git
+Homepage: https://github.com/bluebird75/luaunit
 
 Package: lua-unit
 Architecture: all
