## lua-unit 3.2

=== debian/changelog ===
lua-unit (3.2-1) unstable; urgency=medium

  * [4b747d1] filter upstream doc/html
  * [b97125b] remove upstream doc/html
  * [c6707ef] New upstream version 3.2
  * [e605b86] update Standards-Version to 3.9.8
  * [5ffd966] use my DD account. wrap-and-sort -sat
  * [2d4da45] fix invalid-short-name-in-dep5-copyright
  * [ac5bd1e] fix spelling-error-in-description
  * [a2fa290] fix extra-license-file
  * [6a64e3d] provide docs in text format
  * [eccb17f] fix package-uses-deprecated-debhelper-compat-version 8

 -- Victor Seva <vseva@debian.org>  Mon, 21 Nov 2016 15:10:33 +0100
