=== debian/control ===
Source: lua-unit
Section: interpreters
Priority: optional
Maintainer: Victor Seva <vseva@debian.org>
Uploaders:
 Enrico Tassi <gareuselesinge@debian.org>,
Build-Depends:
 debhelper (>= 9~),
 dh-lua (>= 16~),
 python-sphinx,
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-lua/lua-unit.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lua/lua-unit.git
Homepage: https://github.com/bluebird75/luaunit

Package: lua-unit
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: Lua unit testing framework
 Luaunit is a unit-testing framework for Lua, in the spirit of many
 others unit-testing framework. Luaunit lets you write test functions,
 test classes with test methods and setup/teardown functionality.
 .
 Luaunit can output test failures using the TAP format, for easier
 integration into Continuous Integration platforms like Jenkins.
