=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua,sphinxdoc

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -btext doc/ \
		doc/_build/text # text generator

override_dh_auto_install:
	dh_installdocs doc/_build/text/*.txt
	dh_auto_install
