## lua-unit 3.3

=== debian/changelog ===
lua-unit (3.3-1) unstable; urgency=medium

  * update d/gdb.conf
  * New upstream version 3.3
  * debhelper compat 10
  * add support for lua5.3
  * update Vcs-* due migration to salsa
  * update Standards-Version to 4.1.4 (no changes needed)
  * fix build-depends-on-python-sphinx-only
  * rules: clean doc/_build
  * tests: use --shuffle
  * add patches to fix build

 -- Victor Seva <vseva@debian.org>  Thu, 21 Jun 2018 13:51:58 +0200
