=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders:
  Enrico Tassi <gareuselesinge@debian.org>,
 Build-Depends:
- debhelper (>= 9~),
+ debhelper (>= 10~),
  dh-lua (>= 16~),
- python-sphinx,
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-lua/lua-unit.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lua/lua-unit.git
+ python3-sphinx,
+Standards-Version: 4.1.4
 Homepage: https://github.com/bluebird75/luaunit
+Vcs-Git: https://salsa.debian.org/lua-team/lua-unit.git
+Vcs-Browser: https://salsa.debian.org/lua-team/lua-unit
 
 Package: lua-unit
 Architecture: all
