## lua-unit 3.4

=== debian/changelog ===
lua-unit (3.4-3) unstable; urgency=medium

  * debian/watch: rework upstream change on naming tags
  * remove support for lua5.2
  * set Multi-Arch: foreign
  * update Standards-Version to 4.7.2, no changes needed

 -- Victor Seva <vseva@debian.org>  Fri, 31 Oct 2025 12:11:38 +0100

lua-unit (3.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 09 Dec 2022 10:11:17 +0000

lua-unit (3.4-1) unstable; urgency=medium

  [ Victor Seva ]
  * New upstream version 3.4
  * add support for Lua 5.4
  * remove patches, already applied upstream
  * set maintainer to lua-team (Closes: #995551)

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Bump debhelper from old 12 to 13.

 -- Victor Seva <vseva@debian.org>  Wed, 22 Dec 2021 22:44:55 +0100
