=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: lua-unit
 Section: interpreters
 Priority: optional
-Maintainer: Victor Seva <vseva@debian.org>
+Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
 Uploaders:
- Enrico Tassi <gareuselesinge@debian.org>,
+ Victor Seva <vseva@debian.org>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 13),
  dh-lua (>= 16~),
- python3-sphinx,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.2
 Homepage: https://github.com/bluebird75/luaunit
 Vcs-Git: https://salsa.debian.org/lua-team/lua-unit.git
 Vcs-Browser: https://salsa.debian.org/lua-team/lua-unit
 
 Package: lua-unit
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
