=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/luaunit-(\d\S+)\.tar\.gz/luaunit-$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|a|b)\d*)$/$1~$2/" \
  https://github.com/bluebird75/luaunit/tags .*/LUAUNIT_V(\d\S+)\.tar\.gz
